uuid: 0c8a4fd5-15ad-41f8-beba-e13c636ae2ad
langcode: et
status: true
dependencies:
  config:
    - field.field.taxonomy_term.category_menu.field_category_icon
    - field.field.taxonomy_term.category_menu.field_color
    - field.field.taxonomy_term.category_menu.field_is_wiki
    - field.field.taxonomy_term.category_menu.field_seotud_leht
    - image.style.thumbnail
    - taxonomy.vocabulary.category_menu
  module:
    - path
    - svg_image
    - text
id: taxonomy_term.category_menu.default
targetEntityType: taxonomy_term
bundle: category_menu
mode: default
content:
  description:
    type: text_textarea
    weight: 1
    region: content
    settings:
      placeholder: ''
      rows: 5
    third_party_settings: {  }
  field_category_icon:
    weight: 7
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_color:
    weight: 6
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_seotud_leht:
    weight: 4
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 5
    region: content
    third_party_settings: {  }
hidden:
  field_is_wiki: true
